.input-group-addon.amt {
    padding: 6px 6px;
  }
  
  .amt-percent {
    padding-right: 5px;
  }
  
  label.label-left {
    text-align: left;
    padding-top: 8px;
  }
  
  .payment {
    height: 70px;
    border: none;
    text-align: center;
    font-size: 22pt;
    box-shadow:none; 
    background: black;
    color: green;
    text-align: right;
    padding-right: 10px;
  }
  
  .input-amount {
    border: none;
    background: none;
    box-shadow:none; 
    text-align: right;
  }

  .title_pay {
    height: 8%;
  }
  
  .title_label{
    height: 35px;
    border: 1px solid #E4E4E4;
    border-radius: 30px;
    text-align: center;
    background: #26b99a;
    color: white;
  }
  
  .title_label h2 {
    font-size: 13pt;
    font-weight: bold;
  }
  
  .end_section{
    height: 5%;
  }
  
  
 
  #search_list {
    display: block;
    height: 30%;       
    overflow-y: auto; 
  }
  
  #search_doc {
    display: block;
    height: 30%;       
    overflow-y: auto; 
  }
  
  #value_section input{
    text-align: right;
  }
  
  #value_section .total_section .form-control[readonly] {
    background-color: black;
  }
  

.total_section {
    font-size: 50;
    height: 40px;
}


.total_section input {
    font-size: 50;
    background: #0a0a0a;
    color: #8BC34A;
    height: 70px;
}


.action-group {
    background: #43cabd;
    border: 1px solid #ccc;
    padding-top: 13px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0px;
}


.detail_content {
  height: 100%
}


.btn-default-a {
    color: #fff !important;
    background-color: #87a0c1;
    border-color: #ccc;
    font-size: 18pt;
}

.btn-default-a i {
    font-size: 25pt;
}

.media .profile_thumb {
  width: 80px;
  height: 60px;
}

.charge {
    border: none;
    height: 50px !important ;
    text-align: center;
    font-size: 23.5pt !important;
    background: #ffe6e0;
    margin-right: 10px;
}


#table-wrapper {
  position:relative;
}

#table-scoll {
  height:35%;
  overflow:auto;  
  margin-bottom:5%;
}

#table-wrapper table {
  width:100%;
}


#table-wrapper table thead th .text {
  position:absolute;   
  top:-20px;
  z-index:2;
}

.tr-pos {
  background: #89d9d0;
  color: white;
}

li.media event{
  cursor: pointer;
}

li.media event:hover {
  background-color: #89d9d0;
}

.loading-mask::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%; 
  z-index: 9999;;
  opacity: 0.4;
  background-color: rgba(0, 0, 0, 0.25);
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: green;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: green;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: green;
}

@media (max-width: 736px) {
  .payment, .charge {
    width: 230px;
  }

}
